@charset "UTF-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
}

#body {
    font-family: 'Abel', sans-serif; 
    margin: auto;
    width: 1376px; 
    
}

.Btn_Contacto { 
    text-decoration: none;
    font-size: 22px;
    color: #CFCFCF;
    padding: .2em;
    transition: all .5s;
    line-height: 25px;
}

.Btn_Contacto:hover { 
    color: #b56b60;
}

.ContainerButton {
    width:49px;
    height:51px;
    cursor:pointer;
    overflow:hidden;
}

.imgs img {
    width: 100%;
    height: 50px;
}

imgs {
	transition: all .3s ease-in-out;
}

.ContainerButton:hover .imgs {
    margin-top:-55px;
}

.Buscar {
    float: right;
	text-align: center;
    top: 0;
}

.Contacto2 {
    float: left;
    width: 200px;
	text-align: left;
}

.Carrito {
    float: right;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    margin: 0px;
}

form {
	position: relative;
	display: inline-block;
	margin: 20px auto;
   
}

input {  outline: none }
input[type="text"], input[type='email'] {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
    box-sizing: content-box;
	background: white;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	height: 20px;
	border: 1px solid rgba(0,0,0,0.2);
	width: 170px;
	padding: 3px 23px 3px 8px;
}

input[type="reset"] {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAMAAAAolt3jAAAAGFBMVEUAAAC/v7+/v7+/v7+/v7+/v7+/v7+/v7+hAPa4AAAAB3RSTlMAQNCwkKDgPaU3lgAAAEZJREFUeNplj9EKACAIA2dm+/8/bkj4sI6wDsIpRCRFBprNxx4bD12LrwRSDxRZkCcoCqVDIW1v+9Q+W6sOOhNkY9iQtsIFhO0DtcbsWN0AAAAASUVORK5CYII=');
	width: 14px;
	height: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 0;
	text-indent: -999px;
	position: absolute;
	right: 8px;
	top: 7px;
	cursor: pointer;
}

input[type="text"]:invalid, input[type='email']:invalid {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: rgba(246,246,246,1.00) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAIVBMVEW/v7+/v78AAAC/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v79QUkolAAAAC3RSTlOLYAAJeoMjRhpOcbsbtd4AAABJSURBVHjaVc1JDsAgDATB9uAF8v8Hx0QcSN9KssZI5eClDj18PRsFlmlQDcfUGd6A3EgYP1xncQ+sa5qYOk9jRQt1Y0izhU5bL2o2AW3ZQKeJAAAAAElFTkSuQmCC) 10px 6px no-repeat;
}
input[type="text"]:invalid + input[type="reset"] {
	visibility:hidden;
}


header {
	margin-top:10px;
    width: 100%;
    overflow: hidden;
    height: 150px;
    position: relative;
}


nav {
    top:-23px;
    position: absolute;
    left:0;
    right:0;
	margin:20px auto;
	max-width:940px;
	width:95%;
    font-size: 19px;
}

nav ul {
	list-style:none;
}

nav > ul {
	display:table;
	width:100%;
	background:#fff;
	position:relative;  
}

nav > ul li {
	display:table-cell;
}

/*Sub-menu*/
nav > ul > li:hover > ul {
	display:block;
	height:100%;
}

nav > ul > li > ul {
	display:block;
	position:absolute;
	background: #cbd1cd;
	left:0;
	right:0;
	overflow:hidden;
	height:0%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

nav > ul li a {
	color: #595858;
	display:block;
	line-height:20px;
	padding:20px;
	position: relative;
	text-align:center;
	text-decoration:none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

nav > ul > li > ul > li a:hover {
	color: #fff;
    background-image: linear-gradient(to bottom, #b56b60 0%, #8a4139 65%, #703930 66%, #ab5a4d 100%);
    -webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out; 
}

nav > ul > li > a span {
	background:#cbd1cd;
    color: #fff;
	display:block;
	height:100%;
	width:100%;
	left:0;
	position:absolute;
	top:-55px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

nav > ul > li > a span  {
	display:block;
	line-height:60px;
}

nav > ul > li > a:hover > span {
	top:0;
    background-color: #bababa; 
    background-image: linear-gradient(to bottom, #eaedeb 0%, #9ca59d 65%, #7c857d 66%, #cbd1cd 100%);
    -webkit-backface-visibility: hidden;
    z-index: 1;
}


ul.menu {
    font-family: 'Abel', sans-serif;   
    margin: auto;
} 

ul.menu li {
    float: left;
    padding-left: 5px;
    padding-right: 20px;
}
ul.menu li a {
    text-decoration-line: none;
    font-size: 20px;
    color: #CFCFCF;
    padding: .2em;
    transition: all .5s;
        
}
ul.menu li a:hover {
    color: #615951;
    text-decoration: none;
}

#contenedor1 {
    margin: auto;
    margin-top: 0px;
    width: 507px;
    height: 644px;
}

#titulo1 {
    font-family: 'Cormorant Garamond', serif;
    width: 447px;
    height: 300px;
    padding-left: 35px;
    padding-right: 20px;
    font-weight: 400;
    font-size: 40px;
    line-height: 90px;
    text-align:left;
    vertical-align: middle;
    background-color: #cbd1cd;
}

#lineatxt {
    width: 447px;
    margin: auto;
    padding-right: 20px;
    padding-top: 0px;
}

#fecha {
    font-family: 'Abel', sans-serif;
    color: #8B8989;
    font-size: 20px;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 10px;
}

#Nota1 {
    font-family: 'Cormorant Garamond', serif;
    width: 467px;
    height: 324px;
    padding-left: 15px;
    padding-right: 20px;
    font-size: 30px;
    line-height: 35px;
    text-align: left;
    background-color: #eaedeb;
}

.Btn_Nota { 
    
    text-decoration: none;
    font-size: 25px;
    font-weight: 300px;
    color: #777F80;
    padding: .2em;
    transition: all .5s;
}

.Btn_Nota:hover { 
    color: #b56b60;
    font-weight: 800px;
}

.contenedorvideo {
    margin: auto;
    margin-top: 0px;
    padding: 0px;
    width: 600px;
    height: 80px;
}

.titulovideo {
    font-family: 'Cormorant Garamond', serif;
    width: 620px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 400;
    font-size: 35px;
    line-height: 80px;
    text-align:left;
    vertical-align: middle;
    background-color: #cbd1cd;
}

.fechavideo {
    float: right;
    font-family: 'Cormorant Garamond', serif;
    color: #8B8989;
    font-size: 25px;
    text-align: right;
    padding-top: 30px;
    padding-right: 15px;
}

.Notavideo {
    font-family: 'Cormorant Garamond', serif;
    width: 610px;
    height: 215px;
    padding-left: 20px;
    padding-right: 30px;
    font-size: 25px;
    line-height: 35px;
    text-align: left;
    background-color: #eaedeb;
}

.fechaReceta {
    font-family: 'Cormorant Garamond', serif;
    color: #8B8989;
    font-size: 20px;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 10px;
}

.subtitulotexto {
    font-family: 'Cormorant Garamond', serif;
    width: 620px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 400;
    font-size: 35px;
    line-height: 80px;
    text-align:left;
    vertical-align: middle;
    background-color: #cbd1cd;
}

.TituloTe {
    font-family: 'Cormorant Garamond', serif;
    font-size: 20px; 
    font-weight: 600;
    line-height: 25px;
    color: #313435;
    text-align: center;
}

.TextoTe {
    font-family: 'Cormorant Garamond', serif;
     font-style: oblique;
    font-size: 22px; 
    font-weight: 200;
    line-height: 25px;
    text-align: center;
    padding-top: 20px;
}

.Btn_Contacto1 { 
    text-decoration: none;
    font-size: 20px;
    color: #CFCFCF;
    padding: .2em;
    transition: all .5s;
    line-height: 25px;
}

.Btn_Contacto1:hover { 
    color: #b56b60;
}

.Btn_Blog { 
    text-decoration: none;
    font-size: 18px;
    color: #CFCFCF;
    padding-left: 250px;
    transition: all .5s;
    line-height: 25px;
}

.Btn_Blog:hover { 
    color: #b56b60;
}

#BotonImg2 {
	width: 381px;
	height: 296px;
	float: left; 	
}

.Titulobtn { 
    font-size: 22px;
    font-weight: 600;
    color: #606060;
    padding: .2em;
    transition: all .5s;
    line-height: 25px;
}

.fondoTitulo {
    background: #99a49c;
    border: none;
    color: #FFFFFF;
    font-family: 'Cormorant Garamond', serif;
    font-size: 40px;
    padding-left: 15px;
    font-weight: 600;
}

.TextoNewletter {
    font-family: 'Cormorant Garamond', serif;
    font-size: 20px; 
    font-weight: 200;
    line-height: 25px;
    padding-left: 50px;
    padding-right: 10px;
    padding-top: 5px;
    text-align: justify;
}

.EntradaTexto {
    font-family: 'Cormorant Garamond', serif;
    border: none; 
    color: #686C69; 
    font-size: 18px; 
    width: 350px;
}
.TituloEntradaTexto {
    font-family: 'Cormorant Garamond', serif;
    color: #636C66; 
    font-size: 18px; 
    font-weight: 400;
}

.TextoNewletter1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 18px; 
    font-weight: 200;
    line-height: 25px;
    padding-left: 150px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
}

a {
	outline: none;
	color: #8A8A8A;
	text-decoration: none;
}

a:hover, a:focus {
	color: #A05945;
	transition: all .07s ease-in-out;
}

div.polaroid {
  width: 290px;
  background-color: white;
  margin-bottom:0px;
  float:left;
}

div.polaroid:hover {
    box-shadow: 0px 2px 8px 0 #000000,0 6px 10px 0 rgba(0, 0, 0, 0.19);
	transition: all .7s ease-in-out;
}

div.contenido {
  text-align: center;
  padding: 10px 0px 25px  ;
}


.contenido  {     
    font-family: 'Cormorant Garamond', serif;
     font-style: oblique;
    font-size: 20px; 
    font-weight: 300;
    line-height: 25px;
    text-align: center;
    top:5px;
}

.contenido:hover {  
  transition:all .07s ease-in-out;
}

.TituloCafe1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 45px; 
    font-weight: 700;
    line-height: 65px;
    text-align: right;
    padding-right: 40px;
}

.SubTituloCafe1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 30px; 
    font-weight: 200;
    line-height: 20px;
    text-align: right;
    padding-right: 40px;
}

.puntaje {
    text-align: right;
    vertical-align: bottom;
    padding-top: 0px;
    padding-right: 30px;
}


.TextoCafe1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 22px; 
    line-height: 35px;
    font-weight: 200;
    padding-right: 30px;
    text-align: justify;
}

.SubTituloCafe2 {
    font-family: 'Abel', sans-serif;
    font-size: 23px; 
    font-weight: 600;
    line-height: 20px;
    text-align: right;
    vertical-align: bottom;
    padding-right: 40px;
    padding-bottom: 0px
}

.SubTituloCafe3 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 25px; 
    font-weight: 200;
    line-height: 15px;
    text-align: right;
    padding-right: 40px;
}

.SubTituloCategoria {
    font-family: 'Abel', sans-serif;
    font-size: 25px; 
    font-weight: 400;
    line-height: 25px;
    text-align: right;
    padding-right: 75px;
}

.tituloArte {
    font-family: 'Cormorant Garamond', serif;
    width: 320px;
    height: 610px;
    padding: 40px 30px 0 40px;
    font-weight: 300;
    font-size: 30px;
    line-height: 55px;
    text-align:left;
    font-style: italic;
    background-color: #cbd1cd;
}

.TextoMezcal {
    font-family: 'Cormorant Garamond', serif;
    font-size: 22px; 
    font-weight: 200;
    line-height: 30px;
    vertical-align: bottom;
    text-align: justify;
}


.TextoMezcal1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 20px; 
    font-weight: 200;
    line-height: 30px;
    text-align: justify;
    color: darkgray;
    padding-left: 40px;
}

.capitalLetter {
    font-size: 1000%;
    font-weight: 400;
    float:left;
    color: #9aa49c;
    padding: 55px 0px 30px 0px;
    margin-right: 0px;
}

.submit {
  display: block;
  margin-top: 15px;
  padding: 15px;
  border: 0;
  -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
  background-color: #cbd1cd;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  width: 70%;
}

.submit:hover {
  background-color: #99a49c;
}